@charset "utf-8";
/* CSS Document */
*{ font-size:16px; color:#333333; font-family:"微软雅黑";}
body{margin:0;}
ul{
	margin:0;
	padding:0;
	}
li{list-style:none;}
a{text-decoration:none;}
input{
	margin:0;
	padding:0;
	border:0;
	outline: none;
	padding-top:8px;
	}
img{
	display:block;
	border:none;}
h1,h2,h3,h4,h5,h6{
	margin:0;
	padding:0;
	font-weight:normal;}
a{
	display:block;}
.clearfix{clear:both;}

.top_box{background-color:#0489d6;}
.top{
	max-width:1170px;
	margin:0 auto;
	}
.logo{ float:left;}
.search_box{
	float:right;
	margin-top:28px;
	}
.search_box .tiao{
	width:230px;
	height:36px;
	color:#afafaf;
	float:left;

	}
.search_box .click{
	line-height: 36px;
	cursor: pointer;
	font-size: 14px;
	padding:0 8px;
	

}
.nav{
	max-width:1170px;
	margin:0 auto;
	height: 60px;
	}
.nav a{
	line-height:24px;
	margin-top:16px;
	margin-bottom:16px;}
.nav_fixed{
	position:fixed;
	top:0;
	background-color:#0489d6;
	width:100%;
	z-index:15;
	}

.nav_fixed a{
	color:#fff;
	}
.nav li{
	float:left;
	line-height:52px;
	margin:0 35px;
	}
.nav li a:hover{
	color:red;
	border-bottom:3px red solid;}
.nav .nav_first a{
	color:red;
	border-bottom:3px red solid;
	}
.banner{width:100%;}
.banner img{
	width:100%;
}
.nav .sub_menu{ display:none;}

.link_box a{
	display:inline;
	}
.link_box{
	max-width:1170px;
	margin:0 auto;
	margin-top:15px;
	margin-bottom:15px;
	
	}
.link_box h1{
	color:#0489d6;
	cursor:pointer;
	margin-bottom:20px;
	}


.left_box{
	width:318px;
	float:left;
	padding-left:120px;
	}
.left_box h3{
	font-size:16px;
	font-weight:bold;
	}
.der{
	margin-top:10px;}
.der .bor1{
	height:2px;
	width:10px;
	background-color:#ffb253;
	float:left;
	margin-right:5px;
	}
.der .bor2{
	height:2px;
	width:10px;
	background-color:#333333;
	float:left
	}

.dianhua{ margin-top:25px;}
.dianhua img{
	float:left;
	margin-top:3px;
	margin-right:15px;
	}
.rexian{
	float:left;
	}
.rexian h4{
	color:#ffb253;
	font-size:12px;
	line-height:12px;
}
.rexian span{
	font-size:12px;
	margin:0;
	padding:0;
	line-height:12px;
	}
.right_box{
	float:right;
	width:600px;
	}
.right_box h5{
	font-weight:bold;
	}
.youxiang h6{
	font-size:14px;
	}
.xuxian{
	margin-top:10px;
	}
.dashed_box .xian{
	border:1px #cccccc dashed;
	float:left;
	width:80px;
	margin-top:11px;}
.dashed_box img{
	float:left;
	margin:0 15px;}
.name{ margin-top:15px;float:left;}
.name input{
	width:260px;
	height:34px;
	border:1px #a3a3a3 solid;
	margin-top:12px;
	font-size:14px;
	}
.mail{ margin-top:15px;float:right;}
.mail input{
	width:260px;
	height:34px;
	border:1px #a3a3a3 solid;
	margin-top:12px;
	font-size:14px;
	}
.ask{
	margin-top:18px;
	}	
.ask h5{
	font-size:14px;
	font-weight:normal;}	
.ask .text_border{
	width:594px;
	font-size:14px;
	height:200px;
	margin-top:10px;}
.ask button{
	margin-top:10px;
	font-size:14px;
	line-height:45px;
	width:198px;
	background-color:#000;
	border:1px solid #a3a3a3;
	color:#fff;}	

.bottom_box{
	background-color:#393737;
	}
.bottom{
	max-width:1288px;
	margin:0 auto;
	}
.bottom_nav{
	float:left;
	margin:0 105px;
	}
.bottom_nav a{
	color:#ffffff;
	line-height:56px;
	text-align:center;
	font-size:18px;}
.bottom_nav li a{
	color:#ffffff;
	line-height:32px;
	font-size:14px;}
.serve{
	float:right;
	margin-right:150px;
	width:170px;

	}
.serve h6{
	color:#ffffff;
	text-align:center;
	margin-top:14px;
	margin-bottom:23px;}
.serve span{
	color:#fff;
	background-image:url(img/%E7%94%B5%E8%AF%9D.png);
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:40px;
	}
.bottom_black{
	background-color:#000;
	height:50px;
	}